GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

### - o -

- octant() : geos::noding::Octant
- OffsetCurveSetBuilder() : geos::operation::buffer::OffsetCurveSetBuilder
- oNext() : geos::triangulate::quadedge::QuadEdge
- operator=() : geos::geom::Envelope
- operator[]() : geos::geom::GeometryList
- oPrev() : geos::triangulate::quadedge::QuadEdge
- orientationIndex() : geos::algorithm::CGAlgorithms , geos::geom::LineSegment
- OrientedCoordinateArray() : geos::noding::OrientedCoordinateArray
- orig() : geos::triangulate::quadedge::QuadEdge
- overlap() : geos::index::chain::MonotoneChainOverlapAction
- overlaps() : geos::geom::Geometry , geos::geom::prep::PreparedGeometry , geos::geom::prep::BasicPreparedGeometry
- overlayOp() : geos::operation::overlay::OverlayOp
- OverlayOp() : geos::operation::overlay::OverlayOp